body						{ margin: 0px;
						  background-color: #996633;
                                                  background-image: url('images/patternBg.png');
						  background-repeat: repeat-x;
						  background-position: 0px 203px;
						  font-family: Arial, Helvetica, sans-serif;
						  color: white; }
div.header				{ height: 200px;
						  background-color: #4b2f00;
                                                  background-image: url('images/headerBG.png');
						  background-repeat: no-repeat;
						  background-position: 40% 50%; }
div.menu					{ text-align: center;
						  background-image: url('images/menuBG.png');
						  background-repeat: repeat-y;
						  top: 0px;
						  width: 311px;
						  height: 200%;
						  position: fixed;
						  margin-left: 50px; }
*:first-child+html div.menu {text-align: center;
						  background-image: url('images/menuBG.png');
						  background-repeat: repeat-y;
						  top: 0px;
						  width: 311px;
						  height: 200%;
						  position: fixed;
						  margin-left: -325px; }
div.menu ul				{ list-style-type: none;
						  float: right; 
						  margin-right: 50px;
						  font-family: Futura Lt, Verdana, Geneva, sans-serif;
						  font-size: 1.1em;
						  font-weight: lighter; }
div.menu li.current		{ font-weight: bold;
						  text-align: right;
						  text-transform: uppercase; }
div.menu li:hover			{ background-color: #310e0c; }
div.menu a:link,a:visited	{ display: block;
						  color: white;
						  width: 200px;
						  text-align: right;
						  padding: 0px;
						  text-decoration: none;
						  text-transform: uppercase; }
div.menu a:hover,a:active	{ background-color: #310e0c;
						  font-weight: bold; }
div.content				{ margin-top: 30px; 
						  margin-left: 375px;
						  margin-right: 30px;}
.floatright			{ float: right; }